@charset "utf-8";
/* CSS Document */
body{
    background: #FFFFFF;
    font-family: 微軟正黑體, Arial;
}
.bodyBackground{
    background: url(/images/bodyBackground.png) no-repeat center 103px;
}

#wrap{
    width: 990px;
    margin:auto;
}

/* ===============================================
 * 頁首區塊
 * =============================================== */
#header{
    width: 990px;
    height: 141px;
    margin: 0px auto 0px auto;
    display: inline-block;
    clear: both;
    float: left;
}

/* Logo 區塊 */
#header>.topBar{
    width: 990px;
    height: 110px;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    display: inline-block;
    float: left;
}
#header>.topBar #headerLogo{
    margin: 18px 0px 0px 3px;
    float: left;
}
#header>.topBar #headerCcuLogo{
    margin: 35px 2px 0px 0px;
    float: right;
}
#header>.topBar #headerNchuLogo{
    margin: 37px 14px 0px 0px;
    float: right;
}
#header>.topBar #headerNsysuLogo{
    margin: 39px 12px 0px 0px;
    float: right;
}
#header>.topBar #headerNckuLogo{
    margin: 33px 6px 0px 0px;
    float: right;
}

/* 選單 */
#header>#headerMenu{
    width: 990px;
    height: 31px;
    text-align: center;
    margin: 0px 0px 0px 0px;
    display: inline-block;
    float: left;
}
#header>#headerMenu>#mainMenu{
    background: url(/images/mainMenuBackground.png) no-repeat center -1px;
    margin: 0px auto 0px auto;
    display: inline-block;
    clear: both;
}
#header>#headerMenu>#mainMenu>.mainMenuLeft{
    width: 23px;
    height: 31px;
    background: url(/images/mainMenuLeft.png) no-repeat center -1px;
    margin: 0px 0px 0px 0px;
    float: left;
}
#header>#headerMenu>#mainMenu>.mainMenuBtn{
    width: 112px;
    height: 31px;
    background: url(/images/mainMenuCenter.png) repeat-x;
    border: 0px;
    color: #FFFFFF;
    font-family: 微軟正黑體, Arial;
    font-size: 16px;
    font-weight: normal;
    line-height: 31px;
    text-align: center;
    margin: 0px 1px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
    cursor: pointer;
}
#header>#headerMenu>#mainMenu>.mainMenuBtnEnglish{
    width: 112px;
    height: 31px;
    background: url(/images/mainMenuCenter.png) repeat-x;
    border: 0px;
    color: #FFFFFF;
    font-family: 微軟正黑體, Arial;
    font-size: 14px;
    font-weight: normal;
    line-height: 31px;
    text-align: center;
    margin: 0px 1px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
    cursor: pointer;
}
#header>#headerMenu>#mainMenu>.mainMenuHomeBtn{
    width: 99px;
    height: 31px;
    background: url(/images/mainMenuHome.png) no-repeat;
    border: 0px;
    color: #FFFFFF;
    font-family: 微軟正黑體, Arial;
    font-size: 16px;
    font-weight: normal;
    line-height: 31px;
    text-align: right;
    margin: 0px 1px 0px 0px;
    padding: 0px 13px 0px 0px;
    float: left;
    cursor: pointer;
}
#header>#headerMenu>#mainMenu>.mainMenuBtnLast{
    margin: 0px 0px 0px 0px;
}
#header>#headerMenu>#mainMenu>.mainMenuBtn:hover, #header>#headerMenu>#mainMenu>.mainMenuBtnHover{
    background: #FFAF04;
}
#header>#headerMenu>#mainMenu>.mainMenuHomeBtn:hover, #header>#headerMenu>#mainMenu>.mainMenuHomeBtnHover{
    background: url(/images/mainMenuHomeHover.png) no-repeat;
}
#header>#headerMenu>#mainMenu>.mainMenuRight{
    width: 23px;
    height: 31px;
    background: url(/images/mainMenuRight.png) no-repeat center -1px;
    margin: 0px 0px 0px 0px;
    float: left;
}

/* ===============================================
 * 頁面區塊
 * =============================================== */
#bodyArea{
    width: 990px;
    margin: 0px auto 0px auto;
    padding: 0px 0px 0px 0px;
    display: inline-block;
    clear: both;
    float: left;
}

/* ===============================================
 * 首頁
 * =============================================== */
#bodyArea>.indexArea{
    width: 990px;
    margin: 0px 0px 0px 0px;
}
#bodyArea>.indexArea>.bannerArea{
    width: 990px;
    height: 346px;
}

/* 首頁圖片輪播 */
#bodyArea>.indexArea>.bannerArea>.bannerSlideShow{
    width: 100%;
    height: 360px;
    margin: 30px 0px 0px 0px;
    position: absolute;
    left: 0;
    top: 1;
    overflow: hidden;
}
#bodyArea>.indexArea>.bannerArea>.bannerSlideShow>ul>li{
    width: 745px;
    height: 360px;
    background: url(/images/indexBanner.png) no-repeat center center;
    margin: 0px 22px 0px 0px;
    float: left;
}
#bodyArea>.indexArea>.bannerArea>.bannerSlideShow>ul>li>a{
    width: 745px;
    height: 270px;
    background: #000000;
    display: inline-block;
}
#bodyArea>.indexArea>.bannerArea>.bannerSlideShow>ul>li>a>img{
    width: 735px;
    height: 260px;
    border: 5px solid #FFFFFF;
    opacity: 0.3;
}
#bodyArea>.indexArea>.bannerArea>.bannerSlideShow>.bannerLeft{
    width: 47px;
    height: 50px;
    background: url(/images/bannerLeft.png) no-repeat center center;
    border: 0px;
    margin: 110px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    position: absolute;
    left: 0;
    top: 1;
    cursor: pointer;
}
#bodyArea>.indexArea>.bannerArea>.bannerSlideShow>.bannerRight{
    width: 47px;
    height: 50px;
    background: url(/images/bannerRight.png) no-repeat center center;
    border: 0px;
    margin: 110px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    position: absolute;
    right: 0;
    top: 1;
    cursor: pointer;
}


/* 最新消息 與 各校連結 中間的區域 */
#bodyArea>.indexArea>.indexAreaCenter{
    width: 6px;
    height: 236px;
    background: url(/images/indexAreaCenter.png) no-repeat;
    float: left;
}

.areaTitle{
    height: 47px;
    background: url(/images/indexAreaTitle.png) repeat-x;
    margin: 0px 0px 0px 0px;
}
.areaTitle>h2{
    color: #8C8C8C;
    font-family: 微軟正黑體, Arial;
    font-size: 18px;
    font-weight: bold;
    line-height: 47px;
    text-align: left;
    margin: 0px 0px 0px 0px;
    float: left;
}
.areaTitle>h2>span{
    color: #FD823F;
    font-size: 20px;
    margin: 0px 8px 0px 8px;
}

/* 最新消息 */
.indexNews{
    width: 329px;
    padding: 0px 0px 0px 0px;
}
.indexNews>h2{
    width: 266px;
    background: url(/images/indexNewsAreaIcon.png) no-repeat 7px top;
    padding: 0px 0px 0px 63px;
}

#bodyArea>.indexArea>.indexNewsArea{
    width: 329px;
    clear: both;
    float: left;
}
#bodyArea>.indexArea>.indexNewsArea>ol{
    height: 187px;
    background: url(/images/indexAreaOL.png) repeat-x;
    margin: 2px 0px 0px 0px;
}
#bodyArea>.indexArea>.indexNewsArea>ol>li{
    height: 28px;
    list-style-type: disc;
    color: #5F5F5F;
    font-family: 微軟正黑體, Arial;
    font-size: 12px;
    font-weight: normal;
    line-height: 28px;
    text-align: left;
    margin: 0px 0px 0px 25px;
    padding: 0px 0px 0px 0px;
    cursor: pointer;
}
#bodyArea>.indexArea>.indexNewsArea>ol>li>span{
    color: #FD823F;
}
#bodyArea>.indexArea>.indexNewsArea>ol>.indexAreaMore{
    width: 51px;
    height: 18px;
    background: url(/images/indexAreaMore.png) no-repeat;
    border: 0px;
    color: #FFFFFF;
    font-family: 微軟正黑體, Arial;
    font-size: 12px;
    font-weight: normal;
    margin: 12px 12px 0px 0px;
    padding: 0px 0px 12px 0px;
    cursor: pointer;
    float: right;
}

/* 各校連結 */
.indexSchools{
    width: 655px;
    padding: 0px 0px 0px 0px;
}
.indexSchools>h2{
    width: 605px;
    background: url(/images/indexSchoolsAreaIcon.png) no-repeat left top;
    padding: 0px 0px 0px 50px;
}
#bodyArea>.indexArea>.indexSchoolsArea{
    width: 655px;
    float: left;
}
#bodyArea>.indexArea>.indexSchoolsArea>ol{
    height: 187px;
    background: url(/images/indexAreaOL.png) repeat-x;
    margin: 2px 0px 0px 0px;
}
#bodyArea>.indexArea>.indexSchoolsArea>ol>li{
    margin: 9px 0px 9px 0px;
    border-right: 1px dotted #696969;
    float: left;
}
#bodyArea>.indexArea>.indexSchoolsArea>ol>.liLast{
    border-right: 0px;
}
#bodyArea>.indexArea>.indexSchoolsArea>ol>li>.indexSchoolsBtn{
    width: 138px;
    height: 164px;
    border: 0px;
    color: #FFFFFF;
    font-family: 微軟正黑體, Arial;
    font-size: 18px;
    font-weight: bold;
    line-height: 164px;
    text-align: center;
    margin: 0px 14px 0px 14px;
    padding: 0px 0px 0px 0px;
    cursor: pointer;
}
#bodyArea>.indexArea>.indexSchoolsArea>ol>li>.indexSchoolsBtnLast{
    width: 138px;
    height: 164px;
    border: 0px;
    color: #FFFFFF;
    font-family: 微軟正黑體, Arial;
    font-size: 18px;
    font-weight: bold;
    line-height: 164px;
    text-align: center;
    margin: 0px 0px 0px 14px;
    padding: 0px 0px 0px 0px;
    cursor: pointer;
}
#bodyArea>.indexArea>.indexSchoolsArea>ol>li>.indexSchoolsBtnEnglish{
    width: 138px;
    height: 164px;
    border: 0px;
    color: #FFFFFF;
    font-family: Arial;
    font-size: 14px;
    font-weight: normal;
    line-height: 18px;
    text-align: left;
    margin: 0px 14px 0px 14px;
    padding: 0px 0px 40px 25px;
    cursor: pointer;
}
#bodyArea>.indexArea>.indexSchoolsArea>ol>li>.indexSchoolsBtnLastEnglish{
    width: 138px;
    height: 164px;
    border: 0px;
    color: #FFFFFF;
    font-family: Arial;
    font-size: 14px;
    font-weight: normal;
    line-height: 18px;
    text-align: left;
    margin: 0px 0px 0px 14px;
    padding: 0px 0px 40px 25px;
    cursor: pointer;
}
#bodyArea>.indexArea>.indexSchoolsArea>ol>li>.indexSchoolsNckuBtn{
    background: url(/images/indexSchoolsNckuDefaultBtn.jpg) no-repeat center center;
}
#bodyArea>.indexArea>.indexSchoolsArea>ol>li>.indexSchoolsNckuBtn:hover{
    background: url(/images/indexSchoolsNckuBtn.jpg) no-repeat center center;
}
#bodyArea>.indexArea>.indexSchoolsArea>ol>li>.indexSchoolsNsysuBtn{
    background: url(/images/indexSchoolsNsysuDefaultBtn.jpg) no-repeat center center;
}
#bodyArea>.indexArea>.indexSchoolsArea>ol>li>.indexSchoolsNsysuBtn:hover{
    background: url(/images/indexSchoolsNsysuBtn.jpg) no-repeat center center;
}
#bodyArea>.indexArea>.indexSchoolsArea>ol>li>.indexSchoolsNchuBtn{
    background: url(/images/indexSchoolsNchuDefaultBtn.jpg) no-repeat center center;
}
#bodyArea>.indexArea>.indexSchoolsArea>ol>li>.indexSchoolsNchuBtn:hover{
    background: url(/images/indexSchoolsNchuBtn.jpg) no-repeat center center;
}
#bodyArea>.indexArea>.indexSchoolsArea>ol>li>.indexSchoolsCcuBtn{
    background: url(/images/indexSchoolsCcuDefaultBtn.jpg) no-repeat center center;
}
#bodyArea>.indexArea>.indexSchoolsArea>ol>li>.indexSchoolsCcuBtn:hover{
    background: url(/images/indexSchoolsCcuBtn.jpg) no-repeat center center;
}

/* ===============================================
 * 內頁共用
 * =============================================== */
#bodyArea>.pageArea{
    width: 990px;
    margin: 0px 0px 0px 0px;
}

/* Banner */
#bodyArea>.pageArea>.pageAreaBanner{
    width: 990px;
    height: 212px;
    margin: 10px 0px 0px 0px;
}

/* 左邊區塊 */
#bodyArea>.pageArea>.leftArea{
    width: 183px;
    margin: 0px 18px 0px 0px;
    float: left;
}

/* 左選單 */
#bodyArea>.pageArea>.leftArea>.leftMenu{
    width: 183px;
    margin: 0px 0px 0px 0px;
}
#bodyArea>.pageArea>.leftArea>.leftMenu>.top{
    width: 135px;
    height: 36px;
    background: url(/images/pageAreaLeftMenuTop.png) no-repeat center center;
    color: #FFFFFF;
    font-family: 微軟正黑體, Arial;
    font-size: 20px;
    font-weight: bold;
    text-align: left;
    text-shadow: 2px 2px 4px #000000;
    margin: 0px 0px 0px 0px;
    padding: 18px 0px 0px 48px;
}
#bodyArea>.pageArea>.leftArea>.leftMenu>.topEnglish{
    width: 135px;
    height: 30px;
    background: url(/images/pageAreaLeftMenuTop.png) no-repeat center center;
    color: #FFFFFF;
    font-family: Arial;
    font-size: 16px;
    font-weight: bold;
    text-align: left;
    text-shadow: 2px 2px 4px #000000;
    margin: 0px 0px 0px 0px;
    padding: 24px 0px 0px 48px;
}
#bodyArea>.pageArea>.leftArea>.leftMenu>ul{
    width: 164px;
    background: url(/images/pageAreaLeftMenuCenter.png) repeat-y;
    margin: 0px 0px 0px 0px;
    padding: 13px 11px 0px 8px;
    display: inline-block;
    float: left;
}
#bodyArea>.pageArea>.leftArea>.leftMenu>ul>li{
    width: 164px;
    min-height: 28px;
    border-bottom: 1px solid #D1D1D1;
    padding: 2px 0px 2px 0px;
    float: left;
}
#bodyArea>.pageArea>.leftArea>.leftMenu>ul>li>button{
    width: 164px;
    min-height: 16px;
    background: url(/images/pageAreaLeftMenuLi.png) no-repeat 20px 10px;
    border: 0px;
    color: #656565;
    font-family: 微軟正黑體, Arial;
    font-size: 13px;
    font-weight: normal;
    line-height: 16px;
    text-align: left;
    margin: 0px 0px 0px 0px;
    padding: 6px 5px 6px 38px;
    cursor: pointer;
}
#bodyArea>.pageArea>.leftArea>.leftMenu>ul>li>button:hover, #bodyArea>.pageArea>.leftArea>.leftMenu>ul>li>.current{
    background: url(/images/pageAreaLeftMenuLi.png) no-repeat 20px 10px #EAEAEA;
    color: #FD823F;
}
#bodyArea>.pageArea>.leftArea>.leftMenu>ul>li>ul{
    width: 164px;
    margin: 0px 0px 10px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
}
#bodyArea>.pageArea>.leftArea>.leftMenu>ul>li>ul>li{
    width: 114px;
    min-height: 20px;
    color: #656565;
    list-style-type: disc;
    list-style-position: outside;
    margin: 5px 0px 5px 50px;
    padding: 0px 0px 0px 0px;
    float: left;
}
#bodyArea>.pageArea>.leftArea>.leftMenu>ul>li>ul>li>button{
    width: 114px;
    min-height: 20px;
    background-color: #FFFFFF;
    border: 0px;
    color: #656565;
    font-family: 微軟正黑體, Arial;
    font-size: 13px;
    font-weight: normal;
    line-height: 20px;
    text-align: left;
    margin: 2px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: right;
    cursor: pointer;
}
#bodyArea>.pageArea>.leftArea>.leftMenu>ul>li>ul>li>button:hover, #bodyArea>.pageArea>.leftArea>.leftMenu>ul>li>ul>li>.current{
    color: #FD823F;
}
#bodyArea>.pageArea>.leftArea>.leftMenu>.bottom{
    width: 183px;
    height: 11px;
    background: url(/images/pageAreaLeftMenuBottom.png) no-repeat center center;
    margin: 0px 0px 0px 0px;
    display: inline-block;
    float: left;
}

/* 左各校連結 */
#bodyArea>.pageArea>.leftArea>.leftLink{
    width: 183px;
    margin: 15px 0px 0px 0px;
    float: left;
}
#bodyArea>.pageArea>.leftArea>.leftLink>.top{
    width: 172px;
    height: 45px;
    background: url(/images/pageAreaLeftLinkTop.png) no-repeat center center;
    color: #FF823F;
    font-family: 微軟正黑體, Arial;
    font-size: 18px;
    font-weight: bold;
    text-align: left;
    margin: 0px 0px 0px 0px;
    padding: 18px 0px 0px 11px;
}
#bodyArea>.pageArea>.leftArea>.leftLink>.top>span{
    color: #8A8A8A;
    font-size: 20px;
    font-weight: normal;
}
#bodyArea>.pageArea>.leftArea>.leftLink>ul{
    width: 168px;
    background: url(/images/pageAreaLeftLinkCenter.png) repeat-y;
    margin: 0px 0px 0px 0px;
    padding: 0px 7px 0px 8px;
}
#bodyArea>.pageArea>.leftArea>.leftLink>ul>li{
    padding: 3px 0px 3px 0px;
}
#bodyArea>.pageArea>.leftArea>.leftLink>ul>li>a>img{
    border: 2px solid #D1D1D1;
}
#bodyArea>.pageArea>.leftArea>.leftLink>.bottom{
    width: 183px;
    height: 11px;
    background: url(/images/pageAreaLeftLinkBottom.png) no-repeat center center;
    margin: 0px 0px 0px 0px;
}

/* 左 Slogan */
#bodyArea>.pageArea>.leftArea>.pageAreaLeftSlogan{
    margin: 23px 4px 20px 0px;
}

/* 右邊區塊 */
#bodyArea>.pageArea>.mainArea{
    width: 787px;
    margin: 0px 0px 0px 0px;
    float: left;
}
/* 右邊區塊 - 上方標題 & 麵包屑 */
#bodyArea>.pageArea>.mainArea>.top{
    width: 789px;
    height: 85px;
    background: url(/images/mainAreaTop.png) no-repeat center center;
    margin: 0px 0px 0px 0px;
    display: inline-block;
}
#bodyArea>.pageArea>.mainArea>.top>.title{
    width: 461px;
    height: 31px;
    color: #F26A0E;
    font-family: 微軟正黑體, Arial;
    font-size: 20px;
    font-weight: bold;
    text-align: left;
    margin: 36px 0px 0px 44px;
    padding: 7px 0px 0px 55px;
}
#bodyArea>.pageArea>.mainArea>.top>.breadcrumb{
    background: url(/images/mainAreaTopBreadcrumb.png) no-repeat left center #FFFFFF;
    color: #656565;
    font-family: 微軟正黑體, Arial;
    font-size: 12px;
    font-weight: normal;
    text-align: right;
    float: right;
    margin: -8px 42px 0px 0px;
    padding: 0px 0px 0px 63px;
}
/* 右邊區塊 - 主區塊 */
#bodyArea>.pageArea>.mainArea>.center{
    width: 704px;
    background: url(/images/mainAreaCenter.png) repeat-y;
    margin: 0px 0px 0px 0px;
    padding: 0px 41px 0px 44px;
    display: inline-block;
}
/* 右邊區塊 - 標題列 & 日期 */
#bodyArea>.pageArea>.mainArea>.center>h1{
    height: 29px;
    background: #FEF4E7;
    border-left: 5px solid #FD823F;
    color: #964300;
    font-family: 微軟正黑體, Arial;
    font-size: 13px;
    font-weight: bold;
    line-height: 29px;
    text-align: left;
    margin: 20px 0px 20px 0px;
    padding: 0px 14px 0px 14px;
}
#bodyArea>.pageArea>.mainArea>.center>h1>span{
    color: #FD823F;
    font-size: 12px;
    float: right;
}
/* 右邊區塊 - 列表 */
#bodyArea>.pageArea>.mainArea>.center>ul>li{
    margin: 20px 0px 20px 0px;
}
#bodyArea>.pageArea>.mainArea>.center>.officeNews{
    margin: 10px 0px 0px 0px;
}
#bodyArea>.pageArea>.mainArea>.center>.officeNews>li{
    margin: 10px 0px 0px 0px;
}
#bodyArea>.pageArea>.mainArea>.center>ul>li>h2{
    height: 29px;
    background: #FEF4E7;
    border-left: 5px solid #FD823F;
    color: #964300;
    font-family: 微軟正黑體, Arial;
    font-size: 13px;
    font-weight: bold;
    line-height: 29px;
    text-align: left;
    padding: 0px 14px 0px 14px;
}
#bodyArea>.pageArea>.mainArea>.center>ul>li>h2>span{
    color: #FD823F;
    font-size: 12px;
    float: right;
}
#bodyArea>.pageArea>.mainArea>.center>ul>li>.content{
    color: #656565;
    font-family: 微軟正黑體, Arial;
    font-size: 13px;
    font-weight: normal;
    line-height: 24px;
    text-align: left;
    margin: 5px 0px 5px 0px;
}
#bodyArea>.pageArea>.mainArea>.center>ul>li>.content>a{
    color: #EB763F;
    text-decoration: none;
}
#bodyArea>.pageArea>.mainArea>.center>ul>li>.content>a:hover{
    text-decoration: underline;
}
/* 右邊區塊 - Top 按鈕 */
#bodyArea>.pageArea>.mainArea>.center>.backToTop{
    width: 56px;
    height: 46px;
    background: url(/images/mainAreaCenterTopBtn.png) no-repeat center center;
    position: fixed;
    bottom: 160px;
    left: 1200px;
    display: none;
    cursor: pointer;
}
/* 右邊區塊 - 主區塊之內容 */
#bodyArea>.pageArea>.mainArea>.center>.content{
    color: #656565;
    font-family: 微軟正黑體, Arial;
    font-size: 13px;
    font-weight: normal;
    line-height: 24px;
    text-align: left;
    margin: 15px 0px 15px 0px;
}
#bodyArea>.pageArea>.mainArea>.center>.content p{
    text-align: justify;
    text-justify:inter-ideograph;
}
#bodyArea>.pageArea>.mainArea>.center>.content ol>li{
    list-style-type: decimal;
    text-align: justify;
    text-justify:inter-ideograph;
    margin: 0px 0px 0px 20px;
}
#bodyArea>.pageArea>.mainArea>.center>.content ul>li{
    list-style-type: disc;
    text-align: justify;
    text-justify:inter-ideograph;
    margin: 0px 0px 0px 20px;
}
#bodyArea>.pageArea>.mainArea>.center>.content>H2{
    color: #656565;
    font-family: 微軟正黑體, Arial;
    font-size: 15px;
    font-weight: bold;
    line-height: 24px;
    text-align: left;
    margin: 15px 0px 15px 0px;
}
#bodyArea>.pageArea>.mainArea>.center>.content>H3{
    color: #656565;
    font-family: 微軟正黑體, Arial;
    font-size: 15px;
    font-weight: bold;
    line-height: 24px;
    text-align: left;
    margin: 15px 0px 15px 0px;
}
/* 右邊區塊 - 主區塊內容之表格 */
#bodyArea>.pageArea>.mainArea>.center>.content>.normalTable {
    width: 100%;
    padding: 0px 0px 0px 0px;
    display: table;
}
#bodyArea>.pageArea>.mainArea>.center>.content>.normalTable>.tr{
    display: table-row;
}
#bodyArea>.pageArea>.mainArea>.center>.content>.normalTable>.tr>.thFirst{
    height: 26px;
    background: #F2690E;
    border-top: 1px solid #F2690E;
    border-left: 1px solid #F2690E;
    color: #FFFFFF;
    font-family: 微軟正黑體, Arial;
    font-size: 12px;
    font-weight: normal;
    line-height: 26px;
    text-align: center;
    display: table-cell;
}
#bodyArea>.pageArea>.mainArea>.center>.content>.normalTable>.tr>.th {
    height: 26px;
    background: #F2690E;
    border-top: 1px solid #F2690E;
    border-left: 1px solid #FFFFFF;
    color: #FFFFFF;
    font-family: 微軟正黑體, Arial;
    font-size: 12px;
    font-weight: normal;
    line-height: 26px;
    text-align: center;
    display: table-cell;
}
#bodyArea>.pageArea>.mainArea>.center>.content>.normalTable>.tr>.thLast{
    height: 26px;
    background: #F2690E;
    border-top: 1px solid #F2690E;
    border-right: 1px solid #F2690E;
    border-left: 1px solid #FFFFFF;
    color: #FFFFFF;
    font-family: 微軟正黑體, Arial;
    font-size: 12px;
    font-weight: normal;
    line-height: 26px;
    text-align: center;
    display: table-cell;
}
#bodyArea>.pageArea>.mainArea>.center>.content>.normalTable>.tr>.td {
    border-top: 1px solid #B2B2B2;
    border-left: 1px solid #B2B2B2;
    color: #656565;
    font-family: 微軟正黑體, Arial;
    font-size: 15px;
    font-weight: normal;
    line-height: 26px;
    text-align: center;
    display: table-cell;
}
#bodyArea>.pageArea>.mainArea>.center>.content>.normalTable>.tr>.tdLast {
    border-top: 1px solid #B2B2B2;
    border-right: 1px solid #B2B2B2;
    border-left: 1px solid #B2B2B2;
    color: #656565;
    font-family: 微軟正黑體, Arial;
    font-size: 15px;
    font-weight: normal;
    line-height: 26px;
    text-align: center;
    display: table-cell;
}
#bodyArea>.pageArea>.mainArea>.center>.content>.normalTable>.trLast{
    display: table-row;
}
#bodyArea>.pageArea>.mainArea>.center>.content>.normalTable>.trLast>.td {
    border-top: 1px solid #B2B2B2;
    border-bottom: 1px solid #B2B2B2;
    border-left: 1px solid #B2B2B2;
    color: #656565;
    font-family: 微軟正黑體, Arial;
    font-size: 15px;
    font-weight: normal;
    line-height: 26px;
    text-align: center;
    display: table-cell;
}
#bodyArea>.pageArea>.mainArea>.center>.content>.normalTable>.trLast>.tdLast {
    border-top: 1px solid #B2B2B2;
    border-right: 1px solid #B2B2B2;
    border-bottom: 1px solid #B2B2B2;
    border-left: 1px solid #B2B2B2;
    color: #656565;
    font-family: 微軟正黑體, Arial;
    font-size: 15px;
    font-weight: normal;
    line-height: 26px;
    text-align: center;
    display: table-cell;
}
#bodyArea>.pageArea>.mainArea>.center p{
    color: #656565;
    font-family: 微軟正黑體, Arial;
    font-size: 13px;
    font-weight: normal;
    line-height: 24px;
    text-align: left;
    margin: 15px 0px 15px 0px;
}
#bodyArea>.pageArea>.mainArea>.center hr{
    border-top: 1px solid #dadada;
    border-right: 0px solid #dadada;
    border-bottom: 0px solid #dadada;
    border-left: 0px solid #dadada;
    margin: 15px 0px 15px 0px;
}
#bodyArea>.pageArea>.mainArea>.center .dottedHr{
    border-top: 1px dotted #737373;
    border-right: 0px dotted #737373;
    border-bottom: 0px dotted #737373;
    border-left: 0px dotted #737373;
    margin: 15px 0px 15px 0px;
}
/* 右邊區塊 - 主區塊之按鈕 */
#bodyArea>.pageArea>.mainArea>.center>.functionsBtn{
    width: 100%;
    text-align: center;
    margin: 30px 0px 30px 0px;
    display: inline-block;
}
#bodyArea>.pageArea>.mainArea>.center>.functionsBtn>.preBtn{
    height: 14px;
    background: url('/images/paging/orange_back.png') no-repeat left center;
    background-size:14px 14px;
    border: 0px;
    color: #FD823F;
    font-family: 微軟正黑體, Arial;
    font-size: 12px;
    font-weight: normal;
    line-height: 14px;
    text-align: center;
    margin: 15px 0px 40px 0px;
    padding: 0px 19px 0px 19px;
    cursor: pointer;
}
#bodyArea>.pageArea>.mainArea>.center>.functionsBtn>.preBtnNoLink{
    height: 14px;
    background: url('/images/paging/gray_back.png') no-repeat left center;
    background-size:14px 14px;
    border: 0px;
    color: #656565;
    font-family: 微軟正黑體, Arial;
    font-size: 12px;
    font-weight: normal;
    line-height: 14px;
    text-align: center;
    margin: 15px 0px 40px 0px;
    padding: 0px 19px 0px 19px;
    cursor: text;
}
#bodyArea>.pageArea>.mainArea>.center>.functionsBtn>.nextBtn{
    height: 14px;
    background: url('/images/paging/orange_next.png') no-repeat right center;
    background-size:14px 14px;
    border: 0px;
    color: #FD823F;
    font-family: 微軟正黑體, Arial;
    font-size: 12px;
    font-weight: normal;
    line-height: 14px;
    text-align: center;
    margin: 15px 0px 40px 0px;
    padding: 0px 19px 0px 19px;
    cursor: pointer;
}
#bodyArea>.pageArea>.mainArea>.center>.functionsBtn>.nextBtnNoLink{
    height: 14px;
    background: url('/images/paging/gray_next.png') no-repeat right center;
    background-size:14px 14px;
    border: 0px;
    color: #656565;
    font-family: 微軟正黑體, Arial;
    font-size: 12px;
    font-weight: normal;
    line-height: 14px;
    text-align: center;
    margin: 15px 0px 40px 0px;
    padding: 0px 19px 0px 19px;
    cursor: text;
}
#bodyArea>.pageArea>.mainArea>.center>.functionsBtn>.orangeBtn{
    height: 26px;
    background: url('/images/functionsOrangeBtn.jpg') repeat-x;
    border: 0px;
    color: #FFFFFF;
    font-family: 微軟正黑體, Arial;
    font-size: 13px;
    font-weight: normal;
    text-align: center;
    margin: 0px 0px 40px 0px;
    padding: 0px 15px 0px 15px;
    cursor: pointer;
}
#bodyArea>.pageArea>.mainArea>.center>.functionsBtn>.orangeBtn2{
    margin: 0px 6px 0px 0px;
    float: left;
    display: inline-block;
}
#bodyArea>.pageArea>.mainArea>.center>.functionsBtn>.orangeBtn2>.left{
    width: 16px;
    height: 33px;
    background: url('/images/orangeBtn2Left.png') no-repeat center center;
    float: left;
}
#bodyArea>.pageArea>.mainArea>.center>.functionsBtn>.orangeBtn2>.center{
    height: 33px;
    background: url('/images/orangeBtn2Center.png') repeat-x;
    border: 0px;
    color: #FFFFFF;
    font-family: 微軟正黑體, Arial;
    font-size: 18px;
    font-weight: normal;
    text-align: center;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    cursor: pointer;
    float: left;
}
#bodyArea>.pageArea>.mainArea>.center>.functionsBtn>.orangeBtn2>.right{
    width: 18px;
    height: 33px;
    background: url('/images/orangeBtn2Right.png') no-repeat center center;
    float: left;
}
#bodyArea>.pageArea>.mainArea>.center>.functionsBtn>.grayBtn{
    height: 26px;
    background: #E9E9E9;
    border: 1px solid #F26A0E;
    color: #EB763F;
    font-family: 微軟正黑體, Arial;
    font-size: 13px;
    font-weight: normal;
    text-align: center;
    margin: 0px 0px 40px 0px;
    padding: 0px 15px 0px 15px;
    cursor: pointer;
}
/* 右邊區塊 - 主區塊之輸入區域 */
#bodyArea>.pageArea>.mainArea>.center>.rowsLong{
    width: 680px;
    color: #656565;
    font-family: 微軟正黑體, Arial;
    font-size: 12px;
    font-weight: normal;
    line-height: 20px;
    text-align: left;
    margin: 0px 0px 20px 0px;
    padding: 0px 0px 0px 0px;
    clear: both;
    float: left;
}
#bodyArea>.pageArea>.mainArea>.center>.rowsLong>input[type="text"]{
    width: 100%;
}
#bodyArea>.pageArea>.mainArea>.center>.rowsLong>textarea{
    width: 100%;
    height: 230px;
    resize : none;
}
#bodyArea>.pageArea>.mainArea>.center>.rowsShort{
    width: 340px;
    height: 32px;
    color: #656565;
    font-family: 微軟正黑體, Arial;
    font-size: 12px;
    font-weight: normal;
    line-height: 20px;
    text-align: left;
    margin: 0px 10px 20px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
}
#bodyArea>.pageArea>.mainArea>.center>.rowsShort>input[type="text"]{
    width: 330px;
}
#bodyArea>.pageArea>.mainArea>.center>.newRows{
    clear: both;
}
#bodyArea>.pageArea>.mainArea>.center #gCode{
    width: 100px;
    margin: 5px 0px 0px 0px;
    float: left;
}
#bodyArea>.pageArea>.mainArea>.center #gCodeImg{
    margin: 0px 0px 0px 10px;
    float: left;
}
#bodyArea>.pageArea>.mainArea>.center #gCodeNote{
    margin: 5px 0px 0px 10px;
    float: left;
}
/* 右邊區塊 - 主區塊表尾 */
#bodyArea>.pageArea>.mainArea>.bottom{
    width: 789px;
    height: 11px;
    background: url(/images/mainAreaBottom.png) no-repeat center center;
    margin: 0px 0px 40px 0px;
}

/* ===============================================
 * 最新消息
 * =============================================== */
#bodyArea>.pageArea>.newsBanner{
    background: url(/images/newsBanner.png) no-repeat center center;
}
#bodyArea>.pageArea>.mainArea>.top>.mainAreaH1News{
    width: 406px;
    background: url(/images/mainAreaH1News.png) no-repeat left bottom;
}
#bodyArea>.pageArea>.mainArea>.center>.attachementArea{
    font-size: 13px;
    font-weight: bold;
    margin: 35px 0px 35px 0px;
}
#bodyArea>.pageArea>.mainArea>.center>.attachementArea>.attachementIcon{
    height: 20px;
    background: url(/images/attachementIcon.png) no-repeat left center;
    color: #656565;
    font-family: 微軟正黑體, Arial;
    font-size: 13px;
    font-weight: normal;
    text-align: left;
    text-decoration: underline;
    padding: 0px 0px 0px 30px;
}

/* ===============================================
 * 關於我們
 * =============================================== */
#bodyArea>.pageArea>.aboutBanner{
    background: url(/images/aboutBanner.png) no-repeat center center;
}
#bodyArea>.pageArea>.mainArea>.center>.membersLinks>A{
    color: #0000FF;
    font-family: 微軟正黑體, Arial;
    font-size: 15px;
    font-weight: normal;
    line-height: 20px;
    text-align: left;
    margin: 15px 0px 15px 0px;
}
#bodyArea>.pageArea>.mainArea>.center>.functionsBtn>.organizationBtn{
    width: 155px;
    height: 32px;
    background: url(/images/organizationBtn.png) repeat-x;
    border: 0px;
    color: #FFFFFF;
    font-family: 微軟正黑體, Arial;
    font-size: 18px;
    font-weight: normal;
    line-height: 32px;
    text-align: center;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    cursor: pointer;
}

/* ===============================================
 * 聯絡我們
 * =============================================== */
#bodyArea>.pageArea>.mainArea>.center>.contactDesc{
    background: url(/images/contactDesc.png) no-repeat left center;
    color: #656565;
    font-family: 微軟正黑體, Arial;
    font-size: 12px;
    font-weight: normal;
    line-height: 14px;
    text-align: center;
    margin: 0px 0px 20px 0px;
    padding: 0px 0px 0px 124px;
}
#bodyArea>.pageArea>.mainArea>.center>.contactDesc>p{
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}
#bodyArea>.pageArea>.mainArea>.center>.contactDesc>p>a{
    color: #0000FF;
    text-decoration: underline;
}

/* ===============================================
 * 資料下載
 * =============================================== */
#bodyArea>.pageArea>.mainArea>.center>.content>.normalTable>.tr>.downloadsDate, #bodyArea>.pageArea>.mainArea>.center>.content>.normalTable>.trLast>.downloadsDate{
    height: 33px;
    color: #FD823F;
    font-size:12px;
    line-height: 33px;
}
#bodyArea>.pageArea>.mainArea>.center>.content>.normalTable>.tr>.downloadsTitle, #bodyArea>.pageArea>.mainArea>.center>.content>.normalTable>.trLast>.downloadsTitle{
    height: 33px;
    color: #964300;
    font-size:13px;
    text-align: left;
    line-height: 33px;
    padding: 0px 10px 0px 10px;
}
#bodyArea>.pageArea>.mainArea>.center>.content>.normalTable>.tr>.downloadsTitle>.downloadsIcon, #bodyArea>.pageArea>.mainArea>.center>.content>.normalTable>.trLast>.downloadsTitle>.downloadsIcon{
    width: 17px;
    height: 17px;
    background: url(/images/downloadsIcon.png) no-repeat center center;
    border: 0px;
    margin: 8px 0px 0px 0px;
    float: right;
    cursor: pointer;
}

/* ===============================================
 * 活動剪影
 * =============================================== */
#bodyArea>.pageArea>.mainArea>.center>.albums{
    margin: 30px 0px 30px 0px;
}
#bodyArea>.pageArea>.mainArea>.center>.albums>.album{
    width: 220px;
    height: 261px;
    background: url(/images/album.png) no-repeat center center;
    margin: 0px 14px 14px 0px;
    float: left;
    cursor: pointer;
}
#bodyArea>.pageArea>.mainArea>.center>.albums>.album>.photo{
    width: 167px;
    height: 167px;
    border: 1px solid #B3B3B3;
    margin: 26px 0px 0px 26px;
    clear: both;
    float: left;
}
#bodyArea>.pageArea>.mainArea>.center>.albums>.album>.noPhoto{
    background: #EEEEEE;
}
#bodyArea>.pageArea>.mainArea>.center>.albums>.album>.date{
    color: #964300;
    font-family: 微軟正黑體, Arial;
    font-size: 12px;
    font-weight: bold;
    line-height: 14px;
    text-align: left;
    margin: 5px 26px 5px 26px;
    clear: both;
    float: left;
}
#bodyArea>.pageArea>.mainArea>.center>.albums>.album>.title{
    color: #656565;
    font-family: 微軟正黑體, Arial;
    font-size: 15px;
    font-weight: bold;
    line-height: 17px;
    text-align: left;
    margin: 5px 26px 5px 26px;
    clear: both;
    float: left;
}
#bodyArea>.pageArea>.mainArea>.center>.albums>a{
    width: 167px;
    height: 167px;
    border: 1px solid #B3B3B3;
    margin: 26px 39px 39px 26px;
    display: table-cell;
    float: left;
    cursor: pointer;
}
#bodyArea>.pageArea>.mainArea>.center>.albums>a>span{
	height: 100%;
	display: inline-block;
}
#bodyArea>.pageArea>.mainArea>.center>.albums>a>*{
    max-width: 167px;
    max-height: 167px;
    vertical-align: middle;
}

/* ===============================================
 * 頁尾區塊
 * =============================================== */
#footer{
    width: 898px;
    background: #A3A3A3;
    margin: 0px auto 0px auto;
    padding: 32px 46px 17px 46px;
    display: inline-block;
    clear: both;
    float: left;
}
#footer>.siteName{
    width: 200px;
    height: 36px;
    border-right: 1px solid #FFFFFF;
    padding: 8px 20px 4px 0px;
    float: left;
}
#footer>.siteName>.cName{
    color: #FFFFFF;
    font-family: 微軟正黑體, Arial;
    font-size: 22px;
    font-weight: normal;
    line-height: 25px;
    text-align: left;
    float: left;
}
#footer>.siteName>.eName{
    color: #FFFFFF;
    font-family: 微軟正黑體, Arial;
    font-size: 8px;
    -webkit-transform:scale(0.66);
    -webkit-transform-origin-x: 0;
    white-space: nowrap;
    font-weight: normal;
    line-height: 10px;
    text-align: left;
    float: left;
}
#footer>.siteName>.eNameEnglish{
    width: 210px;
    color: #FFFFFF;
    font-family: Arial;
    font-size: 16px;
    font-weight: bold;
    line-height: 17px;
    text-align: left;
    float: left;
}
#footer>address>.addressArea{
    height: 48px;
    padding: 8px 0px 0px 28px;
    float: left;
}
#footer>address>.addressArea>.address{
    color: #FFFFFF;
    font-family: 微軟正黑體, Arial;
    font-size: 12px;
    font-weight: normal;
    font-style: normal;
    line-height: 18px;
    text-align: left;
}
#footer>address>.addressArea>.copyright{
    color: #FFFFFF;
    font-family: 微軟正黑體, Arial;
    font-size: 12px;
    font-weight: normal;
    font-style: normal;
    line-height: 18px;
    text-align: left;
}
#footer>a, #footer>a:visited{
    color: #0000FF;
    font-family: 微軟正黑體, Arial;
    font-size: 14px;
    text-decoration: underline;
    margin: 25px 0px 0px 0px;
    float: right;
}

/* ===============================================
 * 頁碼
 * =============================================== */
#pageNav{
    width: 100%;
    text-align: center;
    margin: 20px 0px 20px 0px;
    display: inline-block;
    clear:both;
}
#pageNav>#pageList{
    display: inline-block;
    float:center;
}
#pageNav>#pageList>ul>li{
    min-width: 10px;
    height: 20px;
    color: #8A8A8A;
    font-size: 12px;
    font-family: Arial;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
    margin: 5px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    display: inline-block;
    float: left;
}
#pageNav>#pageList>ul>.linked{
    color: #FD823F;
    cursor: pointer;
}
#pageNav>#pageList>ul>.linked:hover{
    text-decoration: underline;
}
#pageNav>#pageList>ul>.noLink{
    color: #8A8A8A;
    cursor: text;
}
#pageNav>#pageList>ul>.pagePre{
    width: 111px;
    text-align: left;
    margin: 5px 0px 0px 6px;
}
#pageNav>#pageList>ul>.pageNext{
    width: 111px;
    text-align: right;
    margin: 5px 6px 0px 0px;
}
#pageNav>#pageList>ul>.pageNumberLinked{
    color: #8A8A8A;
    cursor: pointer;
}
#pageNav>#pageList>ul>.pageNumberLinked:hover{
    text-decoration: underline;
}
#pageNav>#pageList>ul>.current{
    color: #FD823F;
    cursor: text;
}
#pageNav>#pageList>ul>.current:hover{
    text-decoration: none;
}
#pageNav>#pageList>ul>li img{
    margin: -5px 0px 0px 0px;
}